.content_wrap {
    background-color: #b5b9bc;
    background-image: none;
}

#statusbar {
	color: black;
}

.navigation > ul > li.active > a, .navigation > ul > li:hover > a {
    background-color: #3f8e3e;
    background-image: none;
}

ul.formular_tabs li.active, ul.formular_tabs li:hover {
    background-color: #3f8e3e;
    background-image: none;
	color: black;
}

table#fundlist tr th {
    background-color: #3f8e3e;
	
}

a {
	color: #01632f;
}

a:hover {
	color: #01632f;
	text-decoration: none;
}

a:active {
	color: black
}

